// creator  : weidu.exe (version 23100)
// argument : DADROW9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADROW9~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #57359 /* ~Go away. You will cause no end of trouble if you incite the anger of my overseer.~ */
  IF ~~ THEN EXIT
END
